/*!
 * Kalatheme (http://drupal.org/project/kalatheme)
 AIC Sub-theme customizations

 Dark Blue #4c5467
 Light Blue: #5392ca
 Light gray lines: #dbdcdd

 */

/**************** Mobile Only styles ****************/

/**************** max-width: 480px ****************/

/* Nav Bar */
.donate-mobile-btn {
  display: block;
}

.tb-megamenu-main-menu {
  display: none;
}

.navbar-toggle {
  background-color: #5392ca;
  margin-top: 1px;;
  padding: 12px 10px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #4c5467;
}

.container>.navbar-collapse {
  width: 110%;
}

.navbar-collapse {
  padding-right: 0;
}

.navbar-nav {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  /*background-color: #FCFCFC;*/
  box-shadow: none;
  border-radius: 0px 0px 3px 3px / 0px 0px 3px 3px;
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
  background: #f9f9f9;
  /*
  background: -moz-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f9f9f9));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f9f9f9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9', GradientType=0 );
  */
}

.navbar-nav > li {
  padding-left: 0;
}

.navbar-nav > li.first {
  padding-left: 0px;
}

.navbar-default .navbar-nav>li>a {
  color: #333;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 12px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
  background-color: #5392ca;
  color: white;
  width: 100%;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: #5392ca;
  color: white;
  width: 100%;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #333;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: #333;
  width: 100%;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: #5392ca;
  color: white;
}

.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
  background-color: #86c5fd;
}

.navbar-nav .mid-1736 {
  border-right: none;
  background: #f9f9f9;
  color: #333;
}

.navbar-nav #main-menu-dropdown-7 {
  color: white;
  background-color: #f95e00;
  width: 100%;
}

.navbar-nav .mid-1736.open {
  background-color: #f9f9f9;
  color: #333;
  padding-bottom: 0;
}

.navbar-nav .mid-1736.open #main-menu-dropdown-7,
.navbar-nav .mid-1736.open #main-menu-dropdown-7:focus {
  color: white;
  background-color: #f95e00;
}

/* Home page */

.pane-home-page-banner-panel-pane-1 {
  margin-bottom: 40px;
  /* padding-bottom: 25px;
  border-bottom: 1px solid #dbdcdd; */
}

.home-banner-textbox > div {
  width: 100%;
  top: -15px;
}

.home-banner .pane-node-field-feature-image {
  margin-left: -15px;
  margin-right: -15px;
}

.pane-home-page-feature-section-panel-pane-1 .node-featured,
.view-research-and-analysis .node-featured,
.view-topics-feature-section .node-featured {
  margin-bottom: 30px !important;
}

.pane-home-page-feature-section-panel-pane-1 .pane-more-link,
.view-research-and-analysis .pane-more-link,
.view-topics-feature-section .pane-more-link {
  bottom: 30px;
}

.page-home #mini-panel-state_fact_sheets_dropdown_box .form-control {
  margin-bottom: 10px;
  width: 100%;
}

.page-home #mini-panel-state_fact_sheets_dropdown_box .btn-default {
  width: 100%;
}

/* Topic pages */

.pane-quicktabs-topics-tab h4.pane-title {
  display: block;
}

.quicktabs-style-nostyle ul.quicktabs-tabs li {
  display: block;
  border-bottom: 1px solid white;
  border-top: none;
}

.quicktabs-style-nostyle ul.quicktabs-tabs li.active {
  display: block;
  border-bottom: 1px solid #498dca;
}

.quicktabs-style-nostyle ul.quicktabs-style-nostyle li.first {
  margin-left: 0;
  border-top: 1px solid #498dca;
}

.quicktabs-style-nostyle ul.quicktabs-style-nostyle li.last {
  margin-left: 0;
  border-bottom: 1px solid #498dca;
}

.quicktabs-style-nostyle ul.quicktabs-style-nostyle {
  border-bottom: none;
}

/* Content pages */

.node-type-publication .main-content-pane .pane-node-field-publication-authors,
.node-type-practice-advisory .main-content-pane .pane-node-field-publication-authors,
.node-type-amicus-brief .main-content-pane .pane-node-field-publication-authors,
.node-type-declaration .main-content-pane .pane-node-field-publication-authors,
.node-type-general-litigation-page .main-content-pane .pane-node-field-publication-authors {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
  margin-bottom: 10px;
  width: 100%;
}

/* Footer */

.footer ul {
  text-align: center;
  font-size: 16px;
  width: 100%;
}

.footer ul.first-navmenu {
  padding-left: 0;
  margin-bottom: 0;
}

.footer ul.middle-navmenu {
  margin: 0 0px;
  padding: 0 0px;
  border-left: none;
  border-right: none;
}

.footer ul.last-navmenu {
  padding-left: 0px;
}

.search-box-footer .form-control {
  width: 250px;
  display: inline;
}

#footer .container.full-width-container .first-navmenu,
#footer .container.full-width-container .middle-navmenu,
#footer .container.full-width-container .last-navmenu {
  width: 33%;
  text-align: center;
  padding: 0;
  margin: 0;
}

#footer .search-box-footer .container-inline.form-inline {
  display: flex;
  justify-content: center;
  text-align: center;
}

#footer .footer-intro-text {
  text-align: center;
  padding-top: 25px;
}

#footer .copyright {
  margin-top: 60px;
}

/***************************** EXCHANGE SITE ****************************/

.exchange-home-buttons .btn {
  width: 100%;
  text-align: center;
}

.domain-cultural-exchange .footer ul.first-navmenu {
  border: none;
  padding-right: 0;
}

.domain-cultural-exchange .footer ul.pull-left {
  padding-left: 0;
}

/* Sidebar form */

.pane-custom-subscribe-home-form-subscribe-home-form {
  padding-left: 0;
}

.main-sidebar-pane .panel-pane.pane-block.pane-custom-subscribe-home-form-subscribe-home-form {
  padding-left: 0;
}

.pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form {
  display: flex;
  flex-direction: column;
}

.pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-type-emailfield,
.pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-submit,
#mini-panel-sign_up_sidebar_box #subscribe-home-form .form-item-email,
#mini-panel-sign_up_sidebar_box #subscribe-home-form .form-submit {
  width: 100%;
}

.pane-home-page-subscribe-box .pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-type-emailfield,
.pane-home-page-subscribe-box .pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-submit {
  width: 100%;
}


.pane-home-page-subscribe-box .pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-submit {
  width: 100%;
}
